Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Jun 2021 02:04:09 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret السلام عليكم                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  السلام عليكم Bot:  Hi السلام عليكم ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01016667244            06:00 AM, 04th Jun                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           06:00 AM, 04th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           06:00 AM, 04th Jun                     السلام عليكم                    2002266217           06:01 AM, 04th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:01 AM, 04th Jun                     السلام عليكم                    سؤالي بخصوص اني محتاجه ارجع قطعه من الاوردر بس للاسف انا و           06:02 AM, 04th Jun                     السلام عليكم                    اتخلصت من الكيس اللي عليه ورقة الحساب           06:03 AM, 04th Jun                   Mohammed                   يمكنك ارجاع المنتج برقم الطلب           06:03 AM, 04th Jun                   Mohammed                   هل لديك اي إستفسار اخر           06:03 AM, 04th Jun                     السلام عليكم                    لا شكرا           06:03 AM, 04th Jun                   Mohammed                   كان من دواعي سروري مساعدتك. شكرا على التسوق معنا ونتمنا لك أوقات طيبه.           06:03 AM, 04th Jun                     السلام عليكم                    شكرا           06:03 AM, 04th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2668075